Subject: Weather and energy price Data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 07:07:00 -0700 (PDT)

Elena,

Please, prepare for Mulong NG and power price series. 
We can use  Henry Hub for NG, Cinergy, Cobb and PV for electricity.
 
We can send him NG price right away. Electricity prices are different: he has 
to obtain 
permission from FT (Megawatts Daily). I shall cc you on my msg to him.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/16/2001 
02:03 PM ---------------------------

mulong wang <[email-masked]> on 04/15/2001 03:43:26 AM
To: [email-masked]
cc: Richard MacMinn <[email-masked]> 
Subject: Weather and energy price Data

Dear Dr. Kaminski:

I am a PhD Candidate under the supervision of Drs. Richard MacMinn and
Patrick Brockett. I am now working on my dissertation which is focused on
the weather derivatives and credit derivatives.

Could you kindly please offer me some real weather data information about
the price peak or plummet because of the weather conditions?

The past winter of 2000 was very cold nationwide, and there may be a
significant price jump for natural gas or electricity. Could you
please offer me some energy price data during that time period?

Your kind assistance will be highly appreciated and have a great day!

Mulong